
# Build system related files
build/

# Thumbnail databases (Windows)
Thumbs.db

# User-specific files
*.suo
*.user
*.userosscache
*.sln.docstates

# Visual C++ cache files
*.opensdf
*.sdf
*.aps

# Visual Studio project files.
*.vs/
*.sln
*.vcxproj
*.vcxproj.filters

!vsproj/*

# Visual Studio Code
.vscode/

# Debug files
*.pdb

# Compiled Object files
*.slo
*.lo
*.ko
*.o
*.obj
*.elf

# Precompiled Headers
*.gch
*.pch

# Fortran module files
*.mod

# Executables
*.exe
*.out
*.app
*.i*86
*.x86_64
*.hex
